<style type="text/css">   <!--
{         COLOR: 00e0e0;    TEXT-DECORATION: none;
} A:visited
{   COLOR: e0e0e0; TEXT-DECORATION: none;
}
A:link
{ COLOR: e0e0e0;
    TEXT-DECORATION: none;} 
A:hover {    COLOR: ffffff;    TEXT-DECORATION: 	underline;} TD 
{       COLOR: e0e0e0;       FONT-FAMILY: Arial, MS Sans Serif, Helvetica;       FONT-SIZE: 12pt 
} P 
{    COLOR: e0e0e0;    FONT-FAMILY: Arial, MS Sans Serif, Helvetica;    FONT-SIZE: 12pt} BODY 
{    COLOR: e0e0e0;    FONT-FAMILY: Arial, MS Sans Serif, Helvetica;   FONT-SIZE: 12pt} 
TEXTAREA {    COLOR: e0e0e0;    FONT-FAMILY: Arial, MS Sans Serif, Arial,Helvetica;    FONT-SIZE: 14px} --></style> Copyright 2007 Dan Laskowski.......... TEACH ME DRUMS
